@charset "UTF-8";
/* Colorbox - load before the plugin */

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#fff;}

#colorbox{}
    #cboxContent{margin-top:20px;padding:10px;}
        #cboxLoadedContent{padding:10px 10px; -webkit-box-shadow:  0px 0px 5px #999; -moz-box-shadow: 0px 0px 5px #999; box-shadow: 0px 0px 5px #999; border:1px solid #999\9;background:#fff;
		}
        #cboxTitle{position:absolute; top:-10px; left:10px; color:#00599d;}
        #cboxCurrent{position:absolute; top:-10px; right:40px; color:#00599d;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:0px; margin-top:-32px; background:url(/app_images/controls.png) top left no-repeat; width:25px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:0px; margin-top:-32px; background:url(/app_images/controls.png) top right no-repeat; width:25px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#fff;}
        #cboxLoadingGraphic{background:url(/app_images/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:-13px; right:0px; display:block; background:url(/app_images/controls.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}
		
	